function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("console","switch");
x.t("premi\u00e8re","fois");
x.t("fois","panneau");
x.t("dont","les");
x.t("ses","voies");
x.t("connexions","affiche");
x.t("connexions","des");
x.t("connexions","serveurs");
x.t("remote","console");
x.t("gestion","commutateur");
x.t("gestion","mat\u00e9riel");
x.t("aucune","unit\u00e9");
x.t("unit\u00e9","n\u2019est");
x.t("connect\u00e9s","commutateur");
x.t("affiche","alors");
x.t("affiche","liste");
x.t("fa\u00e7on","dont");
x.t("param\u00e8tres","commutateur");
x.t("des","connexions");
x.t("des","param\u00e8tres");
x.t("des","serveurs.");
x.t("vous","s\u00e9lectionnez");
x.t("vous","cliquez");
x.t("s\u2019il","s\u2019agit");
x.t("alors","aucun.");
x.t("aucun.","vous");
x.t("n\u2019est","actuellement");
x.t("via","c\u00e2ble");
x.t("sur","sip");
x.t("dialogue","serveurs");
x.t("lorsque","vous");
x.t("base","donn\u00e9es");
x.t("que","les");
x.t("les","serveurs");
x.t("les","informations");
x.t("sip","commutateur");
x.t("sip","s\u2019affiche");
x.t("sip","l\u2019eid");
x.t("commutateur","mont\u00e9");
x.t("commutateur","consoles");
x.t("commutateur","toutes");
x.t("commutateur","dans");
x.t("commutateur","assembl\u00e9");
x.t("cascade.","s\u2019il");
x.t("chaque","connexion");
x.t("mont\u00e9","cascade.");
x.t("d\u2019un","sip");
x.t("d\u2019un","commutateur");
x.t("affichage","resynchronisation");
x.t("affichage","configuration");
x.t("colonne","connexions");
x.t("colonne","connexion");
x.t("serveurs","gestion");
x.t("serveurs","lorsque");
x.t("serveurs","affichage");
x.t("serveurs","pour");
x.t("serveurs","existants");
x.t("serveurs","sont");
x.t("cat\u00e9gorie","serveurs");
x.t("c\u00e2ble","sip");
x.t("consoles","distantes");
x.t("pour","premi\u00e8re");
x.t("s\u2019affiche","dans");
x.t("existants","dans");
x.t("software","ainsi");
x.t("toutes","ses");
x.t("s\u2019agit","d\u2019un");
x.t("champ","affiche");
x.t("resynchronisation","des");
x.t("dans","base");
x.t("dans","colonne");
x.t("switch","software");
x.t("s\u00e9lectionnez","cat\u00e9gorie");
x.t("serveurs.","chaque");
x.t("lanc\u00e9.","figure");
x.t("peut","\u00eatre");
x.t("affich\u00e9s.","aucune");
x.t("configuration","des");
x.t("assembl\u00e9","commutateur");
x.t("informations","concernant");
x.t("figure","4\u20119.");
x.t("distantes","affichage");
x.t("distantes","s\u00e9lectionn\u00e9.");
x.t("s\u00e9lectionn\u00e9.","colonne");
x.t("l\u2019eid","sip");
x.t("actuellement","connect\u00e9e");
x.t("donn\u00e9es","remote");
x.t("est","lanc\u00e9.");
x.t("connexion","s\u2019il");
x.t("connexion","peut");
x.t("connexion","visualiseur");
x.t("concernant","fa\u00e7on");
x.t("visualiseur","est");
x.t("liste","des");
x.t("\u00eatre","\u00e9tablie");
x.t("r\u00e9cup\u00e8re","les");
x.t("voies","sont");
x.t("sont","connect\u00e9s");
x.t("sont","affich\u00e9s.");
x.t("chemin","d\u2019acc\u00e8s");
x.t("4\u20119.","bo\u00eete");
x.t("ainsi","que");
x.t("connect\u00e9e","chemin");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("\u00e9tablie","via");
x.t("mat\u00e9riel","r\u00e9cup\u00e8re");
x.t("d\u2019acc\u00e8s","champ");
}
